-- 基础信息
base_info = {
	group_id = 199002083
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 83001, gadget_id = 70500000, pos = { x = 689.793, y = 124.127, z = -547.244 }, rot = { x = 0.000, y = 320.695, z = 0.000 }, level = 1, point_type = 2004, area_id = 401 },
	{ config_id = 83002, gadget_id = 70500000, pos = { x = 698.132, y = 121.548, z = -537.433 }, rot = { x = 0.000, y = 214.116, z = 0.000 }, level = 1, point_type = 2004, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 83001, 83002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
